<?php
$hostname = "localhost";
$zen_database = "cpanelid_zc1";
$db_username = "cpanelid_zc1";
$db_password = "xxxxx";
$dsn = "mysql:host=" . $hostname . ";dbname=" . $zen_database;
	
	try {
		$zen_dbh = new PDO($dsn, $db_username, $db_password);
	} catch (PDOException $e) {
		echo 'We are sorry, we not able to connect right now.  Please try again later: ' . $e->getMessage();
	}
	
	$zen_dbh->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);
?>